WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Advanced Fancybox

Fancybox (lightbox) fully copatible for wordpress.

1.0.5

1. Width and Height of iframe can be changed from a special page in settings page from wp-menu 2. Iframe bug of ?iframe Get parameter problem fixed

1.1

Added all functions from fancybox core for easyer, better fancybox manipulation using the page in admin section

Requires: 2.3 or higher
Compatible up to: 2.8.4
Last Updated: 2009-8-12
Downloads: 12,985

Ratings

3 stars
3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
0,1,0
100,1,1
0,1,0
0,1,0
0,1,0